Jest to tłumaczenie automatyczne.

## Wstaw blok

Pasek narzędziowy / ikona:
Menu: Blok > Wstaw blok
Skrót: B, I
Polecenia: blockinsert | minsert | insert | bi

### Opis

Narzędzie to wstawia aktywny blok do rysunku. Na rysunku tworzy się jeden lub wiele odnośników do bloków, aby reprezentować aktywny blok.

### Usage

1. Wybierz blok, który chcesz wstawić z listy bloków.
2. Kliknąć przycisk Wstaw lub wybrać z menu opcję Wstaw blokadę.
3. Wprowadzić kąt obrotu i współczynnik skali dla referencji bloku na pasku narzędzi  Opcje.